--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: cast_as
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Cast the reciever to the given SQL type
full_name: Sequel::SQL::CastMethods#cast
is_singleton: false
name: cast
params: (sql_type)
visibility: public
